freedreno: bump required libdrm version

Graphics / Mesa 3D Graphics Library / Mesa - Christian Gmeiner [gmail.com] - 6 March 2018 20:52 EST

Fixes: 26a9321d0a "freedreno: add global_bindings state"

###

diff --git a/configure.ac b/configure.ac
index a45d5c6b5e..172da6b443 100644
--- a/configure.ac
+++ b/configure.ac
@@ -78,7 +78,7 @@ LIBDRM_AMDGPU_REQUIRED=2.4.90
LIBDRM_INTEL_REQUIRED=2.4.75
LIBDRM_NVVIEUX_REQUIRED=2.4.66
LIBDRM_NOUVEAU_REQUIRED=2.4.66
-LIBDRM_FREEDRENO_REQUIRED=2.4.89
+LIBDRM_FREEDRENO_REQUIRED=2.4.91
LIBDRM_ETNAVIV_REQUIRED=2.4.82

dnl Versions for external dependencies
diff --git a/meson.build b/meson.build
index dd2fa60382..08b9dd4216 100644
--- a/meson.build
+++ b/meson.build
@@ -1016,7 +1016,7 @@ if with_gallium_etnaviv
dep_libdrm_etnaviv = dependency('libdrm_etnaviv', version : '>= 2.4.82')
endif
if with_gallium_freedreno
- dep_libdrm_freedreno = dependency('libdrm_freedreno', version : '>= 2.4.89')
+ dep_libdrm_freedreno = dependency('libdrm_freedreno', version : '>= 2.4.91')
endif

llvm_modules = ['bitwriter', 'engine', 'mcdisassembler', 'mcjit']

38e91e2b81 freedreno: bump required libdrm version
configure.ac | 2 +-
meson.build | 2 +-
2 files changed, 2 insertions(+), 2 deletions(-)

Upstream: cgit.freedesktop.org


  • Share